* text=auto eol=crlf

*.cs text working-tree-encoding=UTF-8
*.xaml text working-tree-encoding=UTF-8
*.csproj text working-tree-encoding=UTF-8
*.props text working-tree-encoding=UTF-8
*.targets text working-tree-encoding=UTF-8
*.sln text working-tree-encoding=UTF-8
*.json text working-tree-encoding=UTF-8
*.md text working-tree-encoding=UTF-8
*.txt text working-tree-encoding=UTF-8
*.xml text working-tree-encoding=UTF-8
*.yml text working-tree-encoding=UTF-8
*.yaml text working-tree-encoding=UTF-8
*.ps1 text working-tree-encoding=UTF-8
